/*Last Modified January 9, 2002*/
a:link{
color:#663399;
}
a:visited{
color:#663399;
}
a:hover{
color:#7E213A;
}
a:active{
color:#7E213A;
}
body,table,td,p,ul,ol,li,.fineprint{
color:#000000;
}
body,.matte{
background-color:#FFFFFF;
}
h1, h1 a:link, h1 a:visited{
background-color:#B4B4B4;
color:#666699;
}
h2, h2 a:link, h2 a:visited{
background-color:#E1E1E1;
color:#666699;
}
table.data{
background-color:#000000;
}
table.data table  td.matte{
background-color:#FFFFFF;
}
table td.altcolor{
background-color: #EDE7F3;
}
th{
color:#7E213A;
background-color:#E6E6E6;
}
.code{
border:#FFFFFF;
color:#141414;
background-color:#CCCCDD;
}
.content{
background-color:#FFFFFF;
}
.emphone{
color:#666699;
}
.emphthree{
color:#666633;
}
.emphtwo{
color:#334D66;
}
.field{
background-color:#F1F1F1;
color:#141414;
}
.hilight{
background-color:#FFFFCC;
}
.menu{
color:#000000;
background-color:#E6E6E6;
border:#000000;
}
.menu a:link{
color:#7E213A;
}
.menu a:visited{
color:#7E213A;
}
.menu a:hover{
color:#000000;
}
.menu a:active{
color:#000000;
}
.navbar a:link{
color:#7E213A;
}
.navbar a:visited{
color:#7E213A;
}
.navbar a:hover{
color:#000000;
}
.navbar a:active{
color:#000000;
}
.outline{
background-image:url(nav_background.jpg);
background-color:#E6E6E6;
border:#000000;
}
.pagenav{
color:#333333;
}
.pagenav a:link{
color:#7E213A;
}
.pagenav a:visited{
color:#7E213A;
}
.pagenav a:hover{
color:#FFFFFF;
background-color:#666699;
}
.pagenav a:active{
color:#FFFFFF;
background-color:#666699;
}
.push{
border:#FFFFFF;
}
.qna{
color:#333333;
}
.setbackone{
background-color: #E7EBF3;
}
.setbacktwo{
background-color: #F3E6EC;
}
.sidebars{
background-color:#666699;
}
.tip{
color:#44665E;
}
.warn{
color:#800020;
}


pre{
border:#000000;
color:#141414;
background-color:#CCCCDD;
}
